Jump to content

DCS World and A10C


Helo739
 Share

Recommended Posts

I purchased A10C 1.1.1. as a standalone package, and later downloaded DCS world. The standalone software works with no problem.When I start DCS world, however, I'm greeted with an icon that links to purchase of A10C v1.2.4

Is v1.2.4 the updated version of A10C, or is that version specific to the DCS world system?

 

Can I not use v1.1.1.1 in DCS world? I find the whole thing quite confusing.

 

Thanks for any assistance.

Link to comment
Share on other sites

No v1.1.1.1 will not work with DCS World. However, your key will work with the v1.2.4 A-10 module for World.

 

Just download the module from this link.

ASUS ROG Maximus VIII Hero, i7-6700K, Noctua NH-D14 Cooler, Crucial 32GB DDR4 2133, Samsung 950 Pro NVMe 256GB, Samsung EVO 250GB & 500GB SSD, 2TB Caviar Black, Zotac GTX 1080 AMP! Extreme 8GB, Corsair HX1000i, Phillips BDM4065UC 40" 4k monitor, VX2258 TouchScreen, TIR 5 w/ProClip, TM Warthog, VKB Gladiator Pro, Saitek X56, et. al., MFG Crosswind Pedals #1199, VolairSim Pit, Rift CV1 :thumbup:

Link to comment
Share on other sites

You can have both versions installed. With default install paths they won't mess each other. Just don't import keyboard/controller mappings from your standalone version to the DCS World version because there have been some changes.

 

DCS World version might ask for activation when opened for the first time, but probably it has picked your key automatically from the Windows registry and you just press OK or something.


Edited by FreeFall
Link to comment
Share on other sites

I purchased A10C 1.1.1. as a standalone package, and later downloaded DCS world. The standalone software works with no problem.When I start DCS world, however, I'm greeted with an icon that links to purchase of A10C v1.2.4

Is v1.2.4 the updated version of A10C, or is that version specific to the DCS world system?

 

Can I not use v1.1.1.1 in DCS world? I find the whole thing quite confusing.

 

Thanks for any assistance.

 

Hello,

 

The link the other guys have provided you for the module is the correct place to go however you will get an error stating the version is incompatible. I am also having this issue - See this post for my issue http://forums.eagle.ru/showthread.php?t=106476

AMD Ryzen 7 1700X @ 3.4GHz (Turbo's to 4.0GHz) ¦ x2 8GB Gskill Trident Z DDR4-3000 ¦EVGA GTX 1070 ¦ Asus prime X370-Pro ATX AM4 ¦ Thrustmaster Warthog ¦ Thrustmaster T-Flight Rudder Pedals ¦ Track IR

FC3 ¦ F5 ¦ M2000C ¦ AV8B ¦ A10C ¦ F18C ¦ F16C ¦ SA432 ¦ UH1H ¦ MI8 ¦ KA50 ¦ NEVADA ¦ CAUCASUS ¦ PERSIAN GULF ¦ NORMANDY ¦ Supercarrier |

 

Wish List:

 

RAF Tornado GR4

RAF CH-47 Chinook Mk6

RAF Hawker Typhoon (Warbird)

 

http://www.twitch.tv/uncappingbadger

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...